Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Ruby-GNOME 2: ruby-gnome2-all 0.18.0 Released

This is a set of bindings for the GNOME-2.x libraries for use from Ruby.

This release fixes some memory leak bugs and has new
experimental packages.

Posted by Kouhei Sutou 2008-09-30